=== requirements.txt ===
-i http://simple.crate.io/
django
