=== debian/changelog ===
python-django-crispy-forms (1.4.0-2) unstable; urgency=low

  * debian/watch: add filenamemangle option
  * debian/copyright: add separate section with license of docs/_themes
  * add patches/001_fix_django1_6_incompatbility.patch to repair
    documentation build with Django 1.6

 -- Jan Dittberner <jandd@debian.org>  Mon, 25 Nov 2013 18:44:30 +0100

python-django-crispy-forms (1.4.0-1) unstable; urgency=low

  * Initial release (Closes: #725618)

 -- Jan Dittberner <jandd@debian.org>  Sun, 06 Oct 2013 21:26:25 +0200
