=== debian/control ===
Source: python-django-crispy-forms
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jan Dittberner <jandd@debian.org>
Build-Depends: debhelper (>= 9), python
Build-Depends-Indep: python-django, python-setuptools, python-sphinx | python3-sphinx
Standards-Version: 3.9.4
Homepage: https://github.com/maraujop/django-crispy-forms
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-django-crispy-forms/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-django-crispy-forms/trunk/

Package: python-django-crispy-forms
Architecture: all
Depends: python-django, ${misc:Depends}, ${python:Depends}, ${sphinxdoc:Depends}
Description: app for Django providing elegant form rendering
 django-crispy-forms provides you with a |crispy filter and {% crispy %} tag
 that will let you control the rendering behavior of your Django forms in a
 very elegant and DRY way. Have full control without writing custom form
 templates. All this without breaking the standard way of doing things in
 Django, so it plays nice with any other form application.
 .
 Django-crispy-forms supports several frontend frameworks, such as Twitter
 Bootstrap (versions 2 and 3), Uni-form and Foundation. You can also easily
 adapt your custom company's one, creating your own, see the docs for more
 information. You can easily switch among them using CRISPY_TEMPLATE_PACK
 setting variable.
