=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auth_clean:
	rm -rf docs/_build
	dh_auto_clean

override_dh_auto_build:
	cd docs && $(MAKE) html
	dh_auto_build

override_dh_install_changelogs:
	dh_install_changelogs -i CHANGELOG.md

%:
	dh $@ --with=python2,sphinxdoc --buildsystem=python_distutils
