## python-django-crispy-forms 1.6.0

=== requirements.txt ===
Django
coverage==3.7.1
twine==1.5.0
wheel==0.24.0
pytest
pytest-cov
pytest-django
