=== debian/changelog ===
python-django-crispy-forms (1.6.0-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Clean up files in django_crispy_forms.egg-info to allow two builds
    in a row.
  * Rename MIT to Expat license.
  * Add Upstream-Contact field in d/copyright.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Fri, 15 Jan 2016 12:56:34 +0100

python-django-crispy-forms (1.5.2-1) unstable; urgency=medium

  [ Michael Fladischer ]
  * Team upload.
  * New upstream release (Closes: #755615).
  * Switch buildsystem to pybuild.
  * Add support for Python3.
  * Move documentation to a separate package.
  * Reformat packaging files with cme for better readability.

  [ SVN-Git Migration ]
  * git-dpm config
  * Update Vcs fields for git migration

 -- Michael Fladischer <fladi@debian.org>  Wed, 14 Oct 2015 12:57:53 +0200

python-django-crispy-forms (1.4.0-3) unstable; urgency=medium

  * add debian/upstream/metadata
  * add debian/patches/no-remote-resources.patch to avoid privacy issues
    in generated documentation
  * bump Standards-Version to 3.9.6 (no changes)
  * debian/rules:
    - fix type s/dh_auth_clean/dh_auto_clean/ to really clean documentation
      build directory
    - remove egg-info in override_dh_auto_clean too

 -- Jan Dittberner <jandd@debian.org>  Sat, 11 Oct 2014 18:25:50 +0200
