=== debian/control ===
Source: python-django-crispy-forms
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jan Dittberner <jandd@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               python-all,
               python3-all
Build-Depends-Indep: dh-python,
                     python-django,
                     python-setuptools,
                     python-sphinx | python3-sphinx,
                     python3-django,
                     python3-setuptools
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-crispy-forms.git
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-django-crispy-forms.git
Homepage: https://github.com/maraujop/django-crispy-forms
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3

Package: python-django-crispy-forms
Architecture: all
Depends: python-django,
         ${misc:Depends},
         ${python:Depends}
Suggests: python-django-crispy-forms-doc
Description: app for Django providing elegant form rendering
 django-crispy-forms provides you with a |crispy filter and {% crispy %} tag
 that will let you control the rendering behavior of your Django forms in a
 very elegant and DRY way. Have full control without writing custom form
 templates. All this without breaking the standard way of doing things in
 Django, so it plays nice with any other form application.
 .
 Django-crispy-forms supports several frontend frameworks, such as Twitter
 Bootstrap (versions 2 and 3), Uni-form and Foundation. You can also easily
 adapt your custom company's one, creating your own, see the docs for more
 information. You can easily switch among them using CRISPY_TEMPLATE_PACK
 setting variable.

Package: python3-django-crispy-forms
Architecture: all
Depends: python3-django,
         ${misc:Depends},
         ${python3:Depends}
Suggests: python-django-crispy-forms-doc
Description: app for Django providing elegant form rendering (Python3 version)
 django-crispy-forms provides you with a |crispy filter and {% crispy %} tag
 that will let you control the rendering behavior of your Django forms in a
 very elegant and DRY way. Have full control without writing custom form
 templates. All this without breaking the standard way of doing things in
 Django, so it plays nice with any other form application.
 .
 Django-crispy-forms supports several frontend frameworks, such as Twitter
 Bootstrap (versions 2 and 3), Uni-form and Foundation. You can also easily
 adapt your custom company's one, creating your own, see the docs for more
 information. You can easily switch among them using CRISPY_TEMPLATE_PACK
 setting variable.
 .
 This package contains the Python 3 version of the library.

Package: python-django-crispy-forms-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: app for Django providing elegant form rendering (Documentation)
 django-crispy-forms provides you with a |crispy filter and {% crispy %} tag
 that will let you control the rendering behavior of your Django forms in a
 very elegant and DRY way. Have full control without writing custom form
 templates. All this without breaking the standard way of doing things in
 Django, so it plays nice with any other form application.
 .
 Django-crispy-forms supports several frontend frameworks, such as Twitter
 Bootstrap (versions 2 and 3), Uni-form and Foundation. You can also easily
 adapt your custom company's one, creating your own, see the docs for more
 information. You can easily switch among them using CRISPY_TEMPLATE_PACK
 setting variable.
 .
 This package contains the documentation.
