=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=django-crispy-forms
export PYBUILD_DISABLE=test

override_dh_auto_clean:
	rm -rf docs/.build
	dh_auto_clean

override_dh_auto_build:
	PYTHONPATH=. sphinx-build -b html -d docs/.build/.doctrees -N docs docs/.build/html
	dh_auto_build

override_dh_install_changelogs:
	dh_install_changelogs -i CHANGELOG.md

%:
	dh $@ --with=python2,python3,sphinxdoc --buildsystem=pybuild
