## python-django-crispy-forms 1.6.1

=== debian/changelog ===
python-django-crispy-forms (1.6.1-1) unstable; urgency=low

  [ Michael Fladischer ]
  * Team upload.
  * Update upstream URL.
  * New upstream release.
  * Bump Standards-Version to 3.9.8.
  * Use https:// for copyright-format 1.0 URL.
  * Fix incorrect reference to dh_installchangelogs, thanks to Chris
    Lamb for the patch (Closes: #831778).

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Michael Fladischer <fladi@debian.org>  Fri, 28 Oct 2016 08:34:49 +0200
