=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
                      python-sphinx | python3-sphinx,
                      python3-django,
                      python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-crispy-forms.git
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-django-crispy-forms.git
-Homepage: https://github.com/maraujop/django-crispy-forms
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-django-crispy-forms.git
+Homepage: https://github.com/django-crispy-forms/django-crispy-forms
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
