## python-django-crispy-forms 1.7.0

=== debian/changelog ===
python-django-crispy-forms (1.7.0-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Refresh patches after git-dpm to gbp pq conversion
  * Bump Standards-Version to 4.1.1.

 -- Michael Fladischer <fladi@debian.org>  Sat, 04 Nov 2017 15:47:30 +0100
