=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      python-sphinx | python3-sphinx,
                      python3-django,
                      python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-crispy-forms.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-django-crispy-forms.git
 Homepage: https://github.com/django-crispy-forms/django-crispy-forms
