=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,8 @@
 	PYTHONPATH=. sphinx-build -b html -d docs/.build/.doctrees -N docs docs/.build/html
 	dh_auto_build
 
-override_dh_install_changelogs:
-	dh_install_changelogs -i CHANGELOG.md
+override_dh_installchangelogs:
+	dh_installchangelogs -i CHANGELOG.md
 
 %:
 	dh $@ --with=python2,python3,sphinxdoc --buildsystem=pybuild
