## python-django-crispy-forms 1.7.2

=== requirements.txt ===
Django
coverage
twine==1.5.0
wheel==0.24.0
pytest
pytest-cov
pytest-django
