## python-django-crispy-forms 1.9.2

=== requirements.txt ===
coverage
twine
wheel
pytest
pytest-cov
pytest-django
pre-commit
