=== docs/requirements.txt ===
Django
Sphinx
sphinx_rtd_theme
