=== debian/changelog ===
python-django-crispy-forms (1.9.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Antonio Terceiro ]
  * New upstream version 1.9.2
    - Compatible with Django 3 (Closes: #961242)
  * Refresh patch
  * debian/rules: force pybuild to use distutils
  * debian/control: add new build dependency: python3-sphinx-rtd-theme
  * autopkgtest: configure module name

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 26 Sep 2020 19:41:11 -0300
