=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: python-django-crispy-forms
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Jan Dittberner <jandd@debian.org>,
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 12),
  python3-all,
 Build-Depends-Indep:
  dh-python,
  python3-django,
  python3-setuptools,
  python3-sphinx,
+ python3-sphinx-rtd-theme,
 Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-crispy-forms
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-crispy-forms.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-crispy-forms
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-crispy-forms.git
 Homepage: https://github.com/django-crispy-forms/django-crispy-forms
 Testsuite: autopkgtest-pkg-python
