=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 
 export PYBUILD_NAME=django-crispy-forms
 export PYBUILD_DISABLE=test
+export PYBUILD_SYSTEM=distutils
 
 %:
 	dh $@ --with=python3,sphinxdoc --buildsystem=pybuild
