=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/(\d\S*)\.tar\.gz/python-django-crispy-forms-$1.tar.gz/ \
https://github.com/django-crispy-forms/django-crispy-forms/releases /django-crispy-forms/django-crispy-forms/archive/([\d.]+)\.tar\.gz
