=== debian/changelog ===
python-django-crispy-forms (1.14.0-4ubuntu1) mantic; urgency=medium

  * d/p/support-django4.patch: Support Django 4.1 and 4.2 by overriding
    template settings to fix template loading in the
    keepcontext_context_manager test (LP: #2022089)

 -- Lena Voytek <lena.voytek@canonical.com>  Thu, 31 Aug 2023 11:55:04 -0700

python-django-crispy-forms (1.14.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * [aef078e] Wrap long lines in changelog entries: 1.14.0-3.
  * [9eab7b7] Fix typo in debian/rules rules: override_dh_autotest => override_dh_auto_test

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Oct 2022 19:04:02 +0100

python-django-crispy-forms (1.14.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * [b54f10e] Update lintian override info to new format on line 2, 3, 4, 5, 8.
  * [e70a490] Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * [d4866a8] Update lintian override info to new format on line 2, 3, 4, 5, 8.

  [ Jelmer Vernooĳ ]
  * [4770a20] Revert "Update lintian override info to new format on line 2, 3,
    4, 5, 8."

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 22:16:00 +0100

python-django-crispy-forms (1.14.0-2) unstable; urgency=medium

  * Team upload
  [ Ileana Dumitrescu ]
  * [2208231] d/control: Add B-D on python3-setuptools
                         Bump Standards-Version to 4.6.1
                         Fixes FTBFS (Closes: #1019993)
  [ Carsten Schoenert ]
  * [04baab0] d/control: Add required packages to run internal tests
  * [7991b28] d/rules: Turn on the package autotest call
  * [3446d5a] autopkgtest: Adding a first basic setup

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 27 Sep 2022 19:06:36 +0200

python-django-crispy-forms (1.14.0-1) unstable; urgency=medium

  * Team upload

  * [82e8744] New upstream version 1.14.0
  * [acc19e6] Rebuild patch queue from patch-queue branch
    added patches:
    Sphinx-Correct-multi-line-definition-list.patch
    Sphinx-Adding-missing-blank-line-after-markup.patch
  * [a569e69] d/control: Adjust B-D so pyproject build is usable
  * [f43c388] d/rules: Enforce usage of pyproject pybuild system
  * [090951c] Lintian: Extend rules for
              d/python3-django-crispy-forms.lintian-overrides
  * [ffbf4d7] d/copyright: Update copyright years

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 27 Jan 2022 08:08:29 +0100

python-django-crispy-forms (1.13.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Antonio Terceiro ]
  * New upstream version 1.9.2
    - Compatible with Django 3 (Closes: #961242)
  * Refresh patch
  * debian/rules: force pybuild to use distutils
  * debian/control: add new build dependency: python3-sphinx-rtd-theme
  * autopkgtest: configure module name

  [Carsten Schoenert ]
  * [e155124] d/gbp.conf: Adding some more defaults
  * [03ddecc] New upstream version 1.13.0
  * [bf37203] Rebuild patch queue from patch-queue branch
    Modified patch:
    no-remote-resources.patch
    Adding note about forwarding isn't needed.
  * [3b8bd9e] d/control: Remove obsolet Testsuite entry
  * [620179e] d/control: Bump debhelper version to 13
  * [0fd3ecf] d/control: Update Standards-Version to 4.6.0
    No further changes needed.
  * [712a5c7] d/control: Adding entry Rules-Requires-Root: no
  * [c2b97f8] d/control: Mark the -doc package Multi-Arch: foreign
  * [355fc4b] d/copyright: Update content due changes by upstream
  * [ca1d2ed] d/watch: Update to version 4
  * [def2bf9] d/s/lintian-overrides: Adding files which can be ignored
  * [bb7330f] Lintian: Adding d/python3-django-crispy-forms.lintian-overrides
  * [65efce5] d/control: Small update of package long description

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 19 Nov 2021 20:45:37 +0100
