=== debian/control ===
--- 
+++ 
@@ -1,26 +1,34 @@
 Source: python-django-crispy-forms
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Jan Dittberner <jandd@debian.org>,
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  python3-all,
+ python3-setuptools,
 Build-Depends-Indep:
  dh-python,
+ pybuild-plugin-pyproject,
+ python3-coverage,
  python3-django,
- python3-setuptools,
+ python3-poetry,
+ python3-pytest,
+ python3-pytest-cov,
+ python3-pytest-django,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.1.3
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-crispy-forms
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-crispy-forms.git
 Homepage: https://github.com/django-crispy-forms/django-crispy-forms
-Testsuite: autopkgtest-pkg-python
 
 Package: python-django-crispy-forms-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends:
  ${misc:Depends},
@@ -33,7 +41,7 @@
  Django, so it plays nice with any other form application.
  .
  Django-crispy-forms supports several frontend frameworks, such as Twitter
- Bootstrap (versions 2 and 3), Uni-form and Foundation. You can also easily
+ Bootstrap (versions 2, 3 and 4), Uni-form and Foundation. You can also easily
  adapt your custom company's one, creating your own, see the docs for more
  information. You can easily switch among them using CRISPY_TEMPLATE_PACK
  setting variable.
@@ -56,7 +64,7 @@
  Django, so it plays nice with any other form application.
  .
  Django-crispy-forms supports several frontend frameworks, such as Twitter
- Bootstrap (versions 2 and 3), Uni-form and Foundation. You can also easily
+ Bootstrap (versions 2, 3 and 4), Uni-form and Foundation. You can also easily
  adapt your custom company's one, creating your own, see the docs for more
  information. You can easily switch among them using CRISPY_TEMPLATE_PACK
  setting variable.
