=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,8 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
-include /usr/share/dpkg/pkg-info.mk
-
 export PYBUILD_NAME=django-crispy-forms
-export PYBUILD_DISABLE=test
-export PYBUILD_SYSTEM=distutils
+export PYBUILD_SYSTEM=pyproject
 
 %:
 	dh $@ --with=python3,sphinxdoc --buildsystem=pybuild
@@ -16,6 +13,10 @@
 	dh_sphinxdoc
 endif
 
+override_dh_auto_test:
+	PYBUILD_SYSTEM=custom \
+	PYTHONPATH=. DJANGO_SETTINGS_MODULE=crispy_forms.tests.test_settings py.test crispy_forms/tests --cov=crispy_forms
+
 override_dh_installchangelogs:
 	dh_installchangelogs -i CHANGELOG.md
