## python-django-crispy-forms 2.1

=== docs/requirements.txt ===
Django
Sphinx>=5
sphinx_rtd_theme>=1.2.2
numpydoc
