=== debian/changelog ===
python-django-crispy-forms (2.1-2) unstable; urgency=medium

  * Team upload (Closes: 1052852)

 -- Jérémy Lal <kapouer@melix.org>  Mon, 22 Jan 2024 10:43:27 +0100

python-django-crispy-forms (2.1-1) unstable; urgency=medium

  * Team upload
  * [1ad6c05] New upstream version 2.1
  * [c69b0f6] Let pybuild run tests
  * [d0c244f] control: Testsuite for pybuild
  * [3861de1] Standards-Version 4.6.2
  * [b81748f] Use github watch file
  * [e1daf84] Fix build deps
  * [bfd2e64] Test using bootstrap5
  * [1ad5d49] Drop useless overrides
  * [49c0532] Do not install LICENSE

 -- Jérémy Lal <kapouer@melix.org>  Mon, 22 Jan 2024 09:59:47 +0100
