=== debian/changelog ===
python-django-crispy-forms (2.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 24 Apr 2025 12:10:02 +0100
