=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-django-crispy-forms
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Jan Dittberner <jandd@debian.org>,
 Section: python
@@ -12,19 +11,21 @@
 Build-Depends-Indep:
  dh-python,
  pybuild-plugin-pyproject,
- python3-coverage,
+ python3-crispy-bootstrap3,
+ python3-crispy-bootstrap5,
  python3-django,
+ python3-numpydoc,
  python3-poetry,
  python3-pytest,
- python3-pytest-cov,
  python3-pytest-django,
  python3-sphinx,
  python3-sphinx-rtd-theme,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-crispy-forms
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-crispy-forms.git
 Homepage: https://github.com/django-crispy-forms/django-crispy-forms
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python-django-crispy-forms-doc
 Architecture: all
