=== debian/rules ===
--- 
+++ 
@@ -13,13 +13,8 @@
 	dh_sphinxdoc
 endif
 
-override_dh_auto_test:
-	PYBUILD_SYSTEM=custom \
-	PYTHONPATH=. DJANGO_SETTINGS_MODULE=crispy_forms.tests.test_settings py.test crispy_forms/tests --cov=crispy_forms
-
 override_dh_installchangelogs:
 	dh_installchangelogs -i CHANGELOG.md
 
-override_dh_auto_clean:
+execute_before_dh_auto_clean:
 	rm -rf docs/.build
-	dh_auto_clean
