=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
- dh-python,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
  pybuild-plugin-pyproject,
  python3-crispy-bootstrap3,
  python3-crispy-bootstrap5,
@@ -20,8 +21,7 @@
  python3-pytest-django,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-crispy-forms
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-crispy-forms.git
 Homepage: https://github.com/django-crispy-forms/django-crispy-forms
